install:
	cvstuteurs commit
	su-tuteurs cvstuteurs update -d /users/staffs/tuteurs/www
	su-tuteurs /users/staffs/tuteurs/share/tml/bin/rebuild /users/staffs/tuteurs/www

rebuild:
	/users/staffs/tuteurs/share/tml/bin/rebuild .

